Package twisted :: Package scripts :: Module manhole :: Class NoToolkitError

[frames | no frames]

## Class NoToolkitError

    Exception --+
                |
       UsageError --+
                    |
                   NoToolkitError

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Class Variable Summary
`tuple` | `wantToolkits` = `('gtk2', 'gtk1')`

Class Variable Details

### wantToolkits

  Type:
    `tuple`
  Value:

        ('gtk2', 'gtk1')

Generated by Epydoc 2.0 on Sat May 15 20:08:02 2004 | http://epydoc.sf.net